/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img {max-width:100%; }
input, textarea{ outline:none; }
.cboth {
	clear: both;
}

/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative;
}

/* STYLE CSS */

.rotate-90 {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.rotate-180 {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.rotate-270 {
  -moz-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

.flip {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}

.flip-and-rotate-90 {
  -moz-transform: rotate(90deg) scaleX(-1);
  -webkit-transform: rotate(90deg) scaleX(-1);
  -o-transform: rotate(90deg) scaleX(-1);
  transform: rotate(90deg) scaleX(-1);
}

.flip-and-rotate-180 {
  -moz-transform: rotate(180deg) scaleX(-1);
  -webkit-transform: rotate(180deg) scaleX(-1);
  -o-transform: rotate(180deg) scaleX(-1);
  transform: rotate(180deg) scaleX(-1);
}

.flip-and-rotate-270 {
  -moz-transform: rotate(270deg) scaleX(-1);
  -webkit-transform: rotate(270deg) scaleX(-1);
  -o-transform: rotate(270deg) scaleX(-1);
  transform: rotate(270deg) scaleX(-1);
}

#wrapper {
	background: url("../images/pattern-top.jpg");
	height: 530px;
	margin-bottom: 60px;
}

header {
	background-color: #fff;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 999;
}

#logo {
	position: absolute;
}

#logo h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #f70b17;
	line-height: 2.8125rem;
}

#logo h1 a {
	color: #f70b17;
}

.top-bar {
	background-color: #fff;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #f70b17;
	background-color: #fff;
	text-transform: uppercase;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #fff;
	color: #050000;
}

.top-bar-section li:not(.has-form) a:not(.button).active {
	color: #050000;
	background-color: #fff;
}

#banner {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
}

#banner img {
	-webkit-box-shadow: 0px 9px 5px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 5px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 5px -4px rgba(0,0,0,0.75);
}

#content h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-transform: ;
	color: #050000;
}

#content h1 span {
	color: #f70b17;
}

#content p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #423431;
}

.form {
	background-color: #a72929;
	border:2px solid #111111;
	padding: 20px;
}

.form h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #fff;
	text-align: center;
}

.form input, .form textarea {
	border:1px solid #c94143;
	background: transparent;
}

.form textarea {
	height: 82px;
}

.form .button {
	background-color: #c94143;
	border: 1px solid #959595;
	margin-bottom: 0;
	color: #c9c7c7;
}

.form .button:hover {
	background-color: #846b6b;
	color: #fff;
}

.box {
	border: 1px solid #d3d4d8;
	padding: 20px;
}

.box h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #423431;
	text-transform: uppercase;
}

.box p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #a6a1a0;
	margin-bottom: 0;
}

footer {
	background: url("../images/pepper2.png");
	padding: 20px 0;
}

footer h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

#foot-center {
	text-align: center;
}

footer p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #fff;
	margin-bottom: 0;
}

.copyright {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: 300;
}

footer .sns li {
	list-style: none;
	display: inline;
	padding-right: 10px;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 40em) {
	.top-bar {
		background-color: #111;
	}

	#wrapper {
		height: 198px;
		margin-bottom:20px;
	}

	header {
		background-color: #111;
	}

	#logo h1 a{
		font-size: 10px;
		color: #fff;
	}

	h1 {
		font-size: 24px !important;
	}

	p {
		font-size: 16px !important;
	}
}

